.container {
    display: flex;
    background: #fff;
    justify-content: space-between;
    padding-bottom: 30px;
    transition: 0.2s;
    padding: 30px;
    flex-wrap: wrap;
}

.container:hover {
    transform: translateY(-5px);
}

.header {
    padding: 30px;
    background: #4048f0;
    border-radius: 25px;
    justify-content: space-between;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}


.title {
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}

.price {
    text-align: center;
    color: #fff;
}

.main__content {
    padding: 20px 30px;
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    justify-content: space-between;
}

.desc {
    margin-bottom: 15px;
    margin-right: 15px;
}

.button__container {
    margin-top: 30px;
}

@media (max-width: 1075px) {
    .main__content {
        width: 50%;
    }
}
@media (max-width: 682px) {
    .main__content {
        width: 80%;
    }
    .header {
        width: 80%;
    }
    .container {
        justify-content: center;
    }
}